## pycognito 2024.5.1

=== debian/changelog ===
pycognito (2024.5.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 11:18:42 +0100

pycognito (2024.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1084115)

 -- Edward Betts <edward@4angle.com>  Sat, 05 Oct 2024 10:32:36 +0100
