=== debian/control ===
Source: pycognito
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-boto3 <!nocheck>,
 python3-envs <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pvizeli/pycognito
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pycognito
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pycognito.git

Package: python3-pycognito
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with AWS Cognito services
 This library provides an interface to AWS Cognito, enabling the management and
 authentication of users within a specified user pool. It supports various
 operations such as registering users, authenticating them through secure
 methods like the Secure Remote Password (SRP) protocol, and handling user
 profiles. Additionally, it facilitates multi-factor authentication setup and
 device management, ensuring users' security during the authentication process.
 This library also allows for interaction with user and group data within the
 Cognito ecosystem, making it easier to manage large sets of users. It provides
 mechanisms to verify, update, and retrieve user information safely and
 efficiently.
