=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pycognito-$1\.tar\.gz/ \
  https://github.com/pvizeli/pycognito/tags .*/v?(\d\S+)\.tar\.gz
